Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# integerobject.h File Reference

A template base class for GTK+ integer objects. More...

Go to the source code of this file.

## Namespaces

- namespace Inti

## Detailed Description

A template base class for GTK+ integer objects.

Provides a template base class for integer objects such as Gdk::Keyval, G::Quark and G::Unichar.
Main Page - Footer